#ifndef MAINWINDOW_H
#define MAINWINDOW_H

#include <QMainWindow>
#include <fstream>

namespace Ui {
class MainWindow;
}

class MainWindow : public QMainWindow
{
    Q_OBJECT

public:
    explicit MainWindow(QWidget *parent = 0);
    ~MainWindow();

private slots:
    void on_verticalSlider_2_valueChanged(int value);

    void on_actionLoad_triggered();

    void on_actionExport_To_Blender_triggered();

    void on_actionLoad_Floor_Plan_triggered();

private:
    Ui::MainWindow *ui;
};

#endif // MAINWINDOW_H
